body.pos-container .loading-mask .loader {
    top: 50%;
    left: 50%;
}
body.pos-container #widgetPostageCalculator {
    font-family: 'GothamMedium', sans-serif;
    padding: 10px 0 20px;
}

body.pos-container #widgetPostageCalculator #posc-domestic-form::placeholder,
body.pos-container #widgetPostageCalculator #posc-international-form::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: #0e1111;
    opacity: 1; /* Firefox */
}

body.pos-container #widgetPostageCalculator #posc-domestic-form:-ms-input-placeholder,
body.pos-container #widgetPostageCalculator #posc-international-form:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: #0e1111;
}

body.pos-container #widgetPostageCalculator #posc-domestic-form::-ms-input-placeholder,
body.pos-container #widgetPostageCalculator #posc-international-form::-ms-input-placeholder { /* Microsoft Edge */
    color: #0e1111;
}

body.pos-container #widgetPostageCalculator .postagecalc-wrapper .tab-content {
    /* max-height: 230px;
    overflow-y: auto;
    overflow-x: hidden; */
}

body.pos-container #widgetPostageCalculator .nav-tabs {
    border: none;
    padding: 10px;
}

body.pos-container #widgetPostageCalculator .nav-tabs > li {
    background: none;
}
  
body.pos-container #widgetPostageCalculator .nav-tabs > li {
    position: relative;
    -webkit-transition: all 100ms ease-in-out;
    -moz-transition: all 100ms ease-in-out;
    -ms-transition: all 100ms ease-in-out;
    -o-transition: all 100ms ease-in-out;
    transition: all 100ms ease-in-out;
    color: #707070;
}

body.pos-container #widgetPostageCalculator .nav-tabs > li.active{
    color: #0e1111;
    font-family: gothamMedium;
}

body.pos-container #widgetPostageCalculator .nav-tabs > li a {
    text-decoration: none;
    padding: 0;
    margin-right: 20px;
    display: block!important;
}

body.pos-container #widgetPostageCalculator .nav-tabs > li a > span {
    position: relative;
    display: block;
    font-family: gothamRegular;
    font-weight: 400;
    color:#0e1111;
}

body.pos-container #widgetPostageCalculator .nav-tabs > li.active a > span::before {
    content: "";
    width: 100%;
    height: 1px;
    background-color: #707070;
    position: absolute;
    top: auto;
    left: 0;
    bottom: 3px;
    opacity: .4;
}

body.pos-container #widgetPostageCalculator .nav-tabs > li:last-of-type a {
    margin-right: 0;
}
  
body.pos-container #widgetPostageCalculator .nav-tabs > li a,
body.pos-container #widgetPostageCalculator .nav-tabs > li a:hover,
body.pos-container #widgetPostageCalculator .nav-tabs > li a:active,
body.pos-container #widgetPostageCalculator .nav-tabs > li a:focus {
    background: none;
    color: #0e1111;
    border-radius: 0;
    font-weight: 600;
    font-size: 18px;
    text-align: left;
    border: none;
    -webkit-transition: all 100ms ease-in-out;
    -moz-transition: all 100ms ease-in-out;
    -ms-transition: all 100ms ease-in-out;
    -o-transition: all 100ms ease-in-out;
    transition: all 100ms ease-in-out;
}
  
body.pos-container #widgetPostageCalculator .nav-tabs > li.active::before {
    width: 100%;
    height: 3px;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
}
  
body.pos-container #widgetPostageCalculator .nav-tabs > li.active a {
    color: #0e1111;
    /* background: #fff; */
    text-decoration:underline ;
}
body.pos-container #widgetPostageCalculator .nav-tabs > li.active a span{
    font-family: gothamMedium;

}

body.pos-container #widgetPostageCalculator .tab-content {
    padding: 10px 10px 0;
}

body.pos-container #widgetPostageCalculator .block.tab-pane {
    margin: 0;
}

body.pos-container #widgetPostageCalculator .tab-content .block-content {
    border: none;
    margin: 0;
    box-shadow: none;
}

body.pos-container #widgetPostageCalculator .tab-content .block-content .panel-body {
    padding: 0;
}

body.pos-container #widgetPostageCalculator .panel-body .fieldset .field {
    margin-bottom: 24px;
}

body.pos-container #widgetPostageCalculator .tab-content form fieldset .control {
    width: 100%;
    position: relative;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    position: relative;
}

body.pos-container #widgetPostageCalculator .tab-content form fieldset .control span {
    width: 40%;
    float: left;
    display: flex;
    justify-content: flex-start;
    font-weight: 500;
    color:#0e1111;
    padding-right: 15px;
    font-size: 16px;
}

body.pos-container #domestic_service_type::after {
    content: '\25bc';
    font: normal normal normal 17px/1 FontAwesome;
}

body.pos-container #widgetPostageCalculator .tab-content form fieldset .input-field {
    width: 60%;
    height: auto;
    padding: 9px 10px;
    float: right;
    border: solid 1px #b5b5b5;
    font-family: 'GothamMedium',sans-serif;
    color: #0e1111;
    box-shadow: none;
    -webkit-appearance: none;
    -moz-appearance: none;
}

body.pos-container #widgetPostageCalculator .tab-content form fieldset select.input-field {
    position: relative;
    height: auto;
    padding: 10px 10px;
    background: url('../images/icons/select-box-down-arrow.png') no-repeat;
    background-position: 92% 50%;
    font-size: 16px;
}

body.pos-container #widgetPostageCalculator .tab-content form fieldset select.input-field::after {
    content: "";
    width: 0;
    height: 0;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-top: 100px solid #000;
}

body.pos-container #widgetPostageCalculator .tab-content form fieldset .input-field option {
    width: 100%;
    display: block;
    position: relative;
    left: 2px;
}

body.pos-container #widgetPostageCalculator .tab-content form fieldset .control .weight-unit {
    position: absolute;
    top: 10px;
    right: 8px;
    display: block;
    width: auto;
}

body.pos-container #widgetPostageCalculator .back a {
    text-decoration: none;
    padding: 30px 0 15px 0;
    display: inline-block;
    cursor: pointer;
    color: #283990;
    font-size: 16px;
    font-family: GothamMedium;

}

body.pos-container #widgetPostageCalculator fieldset > .field .note::before {
    content: none;
}

body.pos-container #widgetPostageCalculator fieldset > .field .note {
    position: relative;
    font-family: 'GothamMedium',sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 12px;
    line-height: 20px;
    color: #707070;
    width: 100%;
    padding-left: 40%;
}

body.pos-container #widgetPostageCalculator fieldset > .field .note span {
    display: block !important;
    width: 100% !important;
    padding-right: 0 !important;
}

body.pos-container #widgetPostageCalculator fieldset > .field .note .text-danger {
    color: #DF1E34;
    font-size: 10px;
}

body.pos-container #widgetPostageCalculator fieldset > .field .country-err.text-danger {
    position: relative;
    font-family: 'GothamMedium',sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 10px;
    line-height: 20px;
    width: 100%;
    padding-left: 40%;
    color: #DF1E34;
}

body.pos-container #widgetPostageCalculator .responsediv {
    width: 50%;
    margin: -10px 0 10px;
    padding: 8px 0;
    display: inline-block!important;
}

body.pos-container #widgetPostageCalculator .internationalresult.responsediv {
    margin-top: -10px;  
}

/* body.pos-container #widgetPostageCalculator .domesticresult.responsediv {
    border-top: 1px solid #E6E6E6;
} */

body.pos-container #widgetPostageCalculator .responsediv .result-inner .notes {
    color: #0e1111;
    font-size: 12px;
}

body.pos-container #widgetPostageCalculator .responsediv .result-inner .inner-wrap {
    width: 100%;
    text-transform: uppercase;
    font-size: 10px;
    font-weight: 600;
    margin: 5px 0;
    overflow: hidden;
}

body.pos-container #widgetPostageCalculator .responsediv .result-inner .inner-wrap div:first-child {
    width: 70%;
    float: left;
    display: flex;
    font-size: 14px;
    justify-content: space-between;
}

body.pos-container #widgetPostageCalculator .responsediv .result-inner .inner-wrap div:last-child {
    width: 30%;
    float: right;
    text-align: right;
    color: #283990;
    font-size: 20px;
}

body.pos-container #widgetPostageCalculator .responsediv .result-inner .poslaju-inner-wrap div {
    color: #818181;
    font-size: 12px;
    font-weight: 600;
}

body.pos-container #widgetPostageCalculator .responsediv .result-inner div.disclaimer {
    margin-top: 10px;
}

body.pos-container #widgetPostageCalculator .responsediv .result-inner div.disclaimer ul {
    padding: 5px 0 0 5px;
    margin: 0;
    list-style: disc;
    list-style-position: inside;
}

body.pos-container #widgetPostageCalculator .responsediv .result-inner div.disclaimer ul li {
    list-style-position: outside;
    padding-left: 0px;
    line-height: 1.2;
    font-weight: 600;
    margin-bottom: 5px;
}

body.pos-container #widgetPostageCalculator .responsediv .result-inner .poslaju-inner-wrap div > span {
    color: #283990;
    font-size: 14px;
}

body.pos-container #widgetPostageCalculator .responsediv .disclaimer .note {
    font-style: italic;
    font-weight: 500;
    font-size: 12px;
    line-height: 15px;
    color: #0e1111 ;
    margin-bottom: 2px;
}

body.pos-container #widgetPostageCalculator .responsediv .disclaimer > div {
    font-style: italic;
    font-weight: 600;
    font-size: 11px;
    line-height: 1.2;
    color: #0e1111;
}

body.pos-container #widgetPostageCalculator .responsediv .disclaimer ul {
    font-style: italic;
    font-weight: 500;
    font-size: 12px;
    line-height: 20px;
    color: #0e1111;
}

body.pos-container #widgetPostageCalculator .internationalresult.responsediv table.result-inner {
    margin-bottom: 20px;
}

body.pos-container #widgetPostageCalculator .internationalresult.responsediv table.result-inner th {
    padding: 0 0 8px;
    border-bottom: 1px solid #CCCCCC;
    font-style: normal;
    font-weight: 600;
    font-size: 12px;
    line-height: 13px;
}

body.pos-container #widgetPostageCalculator .internationalresult.responsediv table.result-inner td {
    font-style: normal;
    font-weight: normal;
    font-size: 12px;
    line-height: 18px;
    padding: 8px 0 12px;
    border-bottom: 1px solid #CCCCCC;
}

/* once result come in postage calculator */
.postage-calcuator-selected{
    width: 67%!important;
    left: 33%!important;
}
.postage-calcuator-selected .postage-calculator-field-container{
    width: 45%;
    display: inline-block;
    vertical-align:top;
    margin: 0 30px 0 0;

}


.postage-calcuator-selected .ddcommon{
    width:46%!important;
}
.postage-calcuator-selected  .responsediv {
    margin-top: -209px!important;
    position: absolute;
    width: 44%!important;
}
.postage-calcuator-selected .trackSearchTitle {
    padding: 0px 0px 30px 148px!important;
    display: inline-block;
}
.total-postage-result{
    border-top: 1px solid #CCCCCC;
    padding: 10px 0 0 0;
}
.sender_state span{
    width: 100%!important;
}
.receiver_state span{
    width: 100%!important;
}
.sender_state_sp span{
    width: 100%!important;
}
.receiver_state_sp span{
    width: 100%!important;
}
.postage-calcuator-selected #trackSearchInputContainer {
    width: 90%!important;
}
.postage-calcuator-selected .responsediv .poscalc-append-info{
    margin: 10px 0 0 0;
}
.postage-calcuator-selected .responsediv .poscalc-append-info .info-link{
    margin: 0 0 10px 0;
}
.postage-calcuator-selected .responsediv .poscalc-append-info .info-link a,.postage-calcuator-selected  .responsediv .poscalc-append-info .info-send a{
    font-family: gothamRegular;
    font-size: 16px;
    color: #283990;
    text-decoration:underline;
}


@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px) and (orientation : landscape){
    .resize-home-widget-container{
        top: 0%;
        height: auto!important;
        z-index: 900;
    }
    .postage-calcuator-selected{
       
            width: 80%!important;
            left: 20%!important;
            top: 0!important;
    }
    .postage-calcuator-selected .postage-calculator-field-container{
        width: 45%;
        display: inline-block;
        vertical-align:top;
        margin: 0 30px 0 0;
    
    }
    
    
    .postage-calcuator-selected .ddcommon{
        width:46%!important;
    }
    .postage-calcuator-selected  .responsediv {
        margin-top: -208px!important;
        position: absolute;
        width: 38%!important;
    }
}
@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px) and (orientation : portrait){
    .resize-home-widget-container{
        top: 0%;
        height: auto!important;
        z-index: 900;
    }
    body.pos-container #widgetPostageCalculator .tab-content form fieldset .control span {
        font-size: 14px;
    }
    body.pos-container #widgetPostageCalculator .tab-content form fieldset select.input-field {
        font-size: 14px;
    }
    body.pos-container #widgetPostageCalculator .nav-tabs > li a, body.pos-container #widgetPostageCalculator .nav-tabs > li a:hover, body.pos-container #widgetPostageCalculator .nav-tabs > li a:active, body.pos-container #widgetPostageCalculator .nav-tabs > li a:focus {
        font-size: 16px;
    }
    .postage-calcuator-selected{
        width: 100%!important;
        left: 0%!important;
        top: 0!important;
    }
    .postage-calcuator-selected .postage-calculator-field-container{
        width: 45%;
        display: inline-block;
        vertical-align:top;
        margin: 0 30px 0 0;
    
    }
    .postage-calcuator-selected .trackSearchTitle {
        padding: 9px 0px 30px 120px!important;
        display: inline-block;
    }
    
    .postage-calcuator-selected .ddcommon{
        width:46%!important;
    }
    .postage-calcuator-selected  .responsediv {
        margin-top: -185px!important;
        position: absolute;
        width: 38%!important;
    }
}
@media only screen
and (max-device-width : 767px){
    body.pos-container #widgetPostageCalculator {
        padding: 0px 0 0px;
    }
    .postage-calcuator-selected .trackSearchTitle{
        display: block;
        padding: 0px 0px 20px 0px!important;
    }
    .postage-calcuator-selected{
        width: 100%!important;
        left: 0%!important;
        padding: 7% 0 0 0!important;
    }
    .postage-calcuator-selected .postage-calculator-field-container{
        width: 100%;
        display: block;
        margin: 0 30px 0 0;
    
    }
    
    
    .postage-calcuator-selected .ddcommon{
        width:100%!important;
    }
    .postage-calcuator-selected  .responsediv {
        margin-top: 0px!important;
        position: initial;
        width: 100%!important;
    }

    
}